gconf-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. Abstract class; extend this to create objects that behave like GConf clients. System.Object
- Method
  System.Void `` `` Set the value stored at key to . a a
- Method
  System.Object `` Get the value stored at key . a a
- Constructor
  Protected constructor.
  a